# Contacts

- [Contact Info](https://docs.inabit.com/api-reference/develop-with-inabit-api/contacts/contact-info.md): Fetch a specific contact's information in an inabit organization.
- [Create New Contact](https://docs.inabit.com/api-reference/develop-with-inabit-api/contacts/create-new-contact.md): Create a new contact in your organization.
- [Update Contact](https://docs.inabit.com/api-reference/develop-with-inabit-api/contacts/update-contact.md): Update a specific contact's details


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.inabit.com/api-reference/develop-with-inabit-api/contacts.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
